/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

  html{
   height: 100%; 
      background: #d4d4d4 ;
}

body {
   height: 100%;
         background: #d4d4d4 url(/sites/default/files/graphics/bg.jpg) top right no-repeat;
   background-size:100% 100%;
   height: 100%; /** IE 6 */
   z-index:-1000;
   position: relative;
}

.zone-user-wrapper{
background: rgba(0, 0, 0, 0.54) url(/sites/all/themes/cyberworks/css/bg_navi.png) left top repeat-x;
height: 65px;
overflow: visible;
}

.zone-branding-wrapper{
background: rgba(0, 0, 0, 0.2)url(/sites/all/themes/cyberworks/css/tbg.png);
}

.approach{
border-bottom: 1px solid rgb(190, 190, 190);
line-height: 45px;
margin: 0px;
padding: 10px;
}

 
 @-webkit-keyframes rotateCogOne {
    0% { -webkit-transform:rotate(10deg); }
    100% { -webkit-transform:rotate(370deg); }
}

@-moz-keyframes rotateCogOne {
    0% { -moz-transform:rotate(10deg); }
    100% { -moz-transform:rotate(370deg); }
}

@-ms-keyframes rotateCogOne {
    0% { -ms-transform: rotate(10deg); }
    100% { -ms-transform: rotate(370deg); }
}

@keyframes rotateCogOne {
    0% { transform:rotate(10deg); }
    100% { transform:rotate(370deg); }
}

@-webkit-keyframes rotateCogTwo {
    0% { -webkit-transform:rotate(0deg); }
    100% { -webkit-transform:rotate(-360deg); }
}

@-moz-keyframes rotateCogTwo {
    0% { -moz-transform:rotate(0deg); }
    100% { -moz-transform:rotate(-360deg); }
}

@keyframes rotateCogTwo {
    0% { transform:rotate(0deg); }
    100% { transform:rotate(-360deg); }
}


#cogs { 
    width: 100%;
    height: 100%;
    position: fixed;
    text-align: center;
    overflow: hidden;
    z-index: -100;
  top:0px;
  right:0px;
}

#cogOne {
    position: absolute;
    top: -250px;
    right: -250px;
    -webkit-animation: rotateCogOne 90s infinite linear;
    -moz-animation: rotateCogOne 90s infinite linear;
    animation: rotateCogOne 90s infinite linear;
width:505px;

}

#cogTwo {
    position: absolute;
    top: 159px;
    right: 86px;
    -webkit-animation: rotateCogTwo 45s infinite linear;
    -moz-animation: rotateCogTwo 45s infinite linear;
    animation: rotateCogTwo 45s infinite linear;
width:276px;
}
ul.cogbullet{
padding:0;
}
li.cogbullet {
list-style-type: none;
background: url('/sites/default/files/images/cogbullet.png') no-repeat top left;
padding-left: 28px;
line-height: 26px;
}

.form-item-field-category-value .form-radio{
display:none;
}


.form-item-field-category-value  label {
font-weight: bold;
cursor:pointer;
padding:10px;
}

.form-item-field-category-value label:hover {
background:green;
}


.ajax-progress-throbber { display: none}

.views-widget-filter-field_category_value .form-type-radio{
display: inline;
}

.view-portfolio .views-exposed-widgets {
text-align: center;
}

.view-portfolio .views-exposed-form .views-exposed-widget{
float: none;
}




/* FIXXXXXXXXXXXXXXXXXX */

.frontstuff{
height:250px; max-width:1200px; position:relative; margin: 0 auto;
}

.freequote{
    display: block;
    background: #2bb949;
    text-align: center;
    padding: 20px;
    margin: 0px 0 0 0;
    color: white !important;
    text-decoration: none !important;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.43);
    font-size: 150%;
    box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.44);
    border-radius: 5px;
    font-family: 'Heading';
width:70%;
float:right;
}

.sorted{
padding: 69px 0 30px 0;font-size: 150%;
color: white;
text-shadow: 1px 1px rgba(0, 0, 0, 0.27); position:absolute; right:0px;

}

.tagline{
display: table-cell;
  vertical-align: middle;
padding-top: 100px;
color: white;
text-shadow: 1px 1px rgba(0, 0, 0, 0.5);
font-size: 90%;
width: 50%;
float: right;
}

.ipad{
width:60%; 
max-width:285px; 
background: url('/sites/default/files/images/Front/ipad.png') no-repeat bottom center; 
display: inline-block;
height: 100%;
position: absolute; 
background-size:contain;
}


.tagcontain{
width:100%;display: inline-block;
height: 100%;
text-align: right;
position: absolute;
right: 0px;
}

ul.nice-menu-down {
width:100%;
}

ul.nice-menu li {
width: 50%;
text-align: center;
background:darkgray;
}

ul.nice-menu a {
padding: 0px 20px;
color: rgb(255, 255, 255);
text-decoration: none;
height: 30px;
line-height: 30px;
border-right: rgba(0, 0, 0, 0.14) 1px solid;
border-left: rgba(255, 255, 255, 0.07) 1px solid;
} 

.region-user-second {
float:none;
}

/* QUICKTABS QUICKTABS QUICKTABS QUICKTABS QUICKTABS QUICKTABS QUICKTABS QUICKTABS */

.quicktabs_wrapper.quicktabs-style-services {
  margin: 0;
  width: 100%;
  display: block;
}

ul.quicktabs-tabs.quicktabs-style-services {
  float: left;
  margin: 0;
  position: relative;
  z-index: 2;
  width: 30%;
}
ul.quicktabs-tabs.quicktabs-style-services li {
  display: block;
  margin: 0;
  padding: 0;
  background: url('tab.png') no-repeat right top;
min-width:110px;
}

ul.quicktabs-tabs.quicktabs-style-services li a {
display: block;
color: #007734;
text-decoration: none;
margin: 0;
height: 45px;
font-family: 'Heading';
font-size: 92%;
padding: 10px 10px 10px 44px;
line-height: 45px;
}


ul.quicktabs-tabs.quicktabs-style-services li:hover{
   background: url('tab.png') no-repeat right bottom;
}
 

ul.quicktabs-tabs.quicktabs-style-services li.active {
background: url('tab.png') no-repeat right center;
}

ul.quicktabs-tabs.quicktabs-style-services li.active a {
  color: #fff;
}

.quicktabs_main.quicktabs-style-services {
  min-height: 64px;
  position: relative;
  z-index: 1;
}

.quicktabs-tabs.quicktabs-style-services{
min-width:110px;
}

#quicktabs-tab-services-0:hover,#quicktabs-tab-services-1:hover,#quicktabs-tab-services-2:hover,#quicktabs-tab-services-3:hover,#quicktabs-tab-services-4:hover{
  color: #000000;
}
#quicktabs-tab-services-0{
background: url('/sites/default/files/images/Front/concept.png') no-repeat 0px center;
}
#quicktabs-tab-services-1{
background: url('/sites/default/files/images/Front/design.png') no-repeat 0px center;
}
#quicktabs-tab-services-2{
background: url('/sites/default/files/images/Front/develop.png') no-repeat 0px center;
}
#quicktabs-tab-services-3{
background: url('/sites/default/files/images/Front/maintain.png') no-repeat 0px center;
}

.quicktabs-tabpage {
padding: 0px;
}

.quicktabcontain{
display: table-cell; padding:0; width: 100%;
}

.quicktabcontain h2{
font-size:130%;
}

.conceptcontain,.designcontain,.developcontain,.maintaincontain{
display: table-cell;
height:260px; 
padding-left: 10px;
}

.conceptcontain{
background:url(/sites/default/files/images/Front/concept-large.png) center right no-repeat;
}

.designcontain{
background:url(/sites/default/files/images/Front/design-large.png) center right no-repeat;
}
.developcontain{
background:url(/sites/default/files/images/Front/develop-large.png) center right no-repeat;
}
.maintaincontain{
background:url(/sites/default/files/images/Front/maintain-large.png) center right no-repeat;
}

.coggroup{
width: 100%;Float: left;
}
ul.cogbullet{
padding:0;
margin:0px;
}

li.cogbullet {
list-style-type: none;
background: url('/sites/default/files/images/cogbullet.png') no-repeat top left;
height: 33px;
padding-top: 5px;
padding-left: 34px;
line-height: normal;
font-size: 15px;
}


.windmillsrel {
    position: relative;
    width:200px;
    height:200px;
}
.windmillsabs {
    position: absolute;
    right:-20px;
    bottom: -5px;
    width:200px;
    height:200px;
}

#rotate-y .panel {
    -webkit-transform: rotateY(-35deg);
    -moz-transform: rotateY(-35deg);
    -o-transform: rotateY(-35deg);
    transform: rotateY(-35deg);
}
.panel {
    width: 100%;
    height: 100%;
    position: absolute;
}
#bladeTwo {
    position: absolute;
    -webkit-animation: rotateCogTwo 5s infinite linear;
    -moz-animation: rotateCogTwo 5s infinite linear;
    animation: rotateCogTwo 5s infinite linear;
opacity:0.9;
}

.container {
    width: 200px;
    height: 200px;
    left:45px;
    position: absolute;
    -webkit-perspective: 200px;
    -moz-perspective: 200px;
    -o-perspective: 200px;
    perspective: 200px;
    background: url("/sites/all/themes/cyberworks/css/bg.png");
opacity:0.3;
}

.container2 {
    width: 150px;
    height: 150px;
    margin: 0 auto 60px;
    position: absolute;
    top:58px;
    left:20px;
    -webkit-perspective: 200px;
    -moz-perspective: 200px;
    -o-perspective: 200px;
    perspective: 200px;
    background: url("/sites/all/themes/cyberworks/css/bg.png");
    background-size:150px 150px;
opacity:0.3;
}
.container3 {
    width: 100px;
    height: 100px;
    margin: 0 auto 60px;
    position: absolute;
    top:108px;
    left:0px;
    -webkit-perspective: 200px;
    -moz-perspective: 200px;
    -o-perspective: 200px;
    perspective: 200px;
    background: url("/sites/all/themes/cyberworks/css/bg.png");
    background-size:100px 100px;
opacity:0.3;
}
